PostScript和PDF printers 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1831695 漏洞类型 输入验证错误
发布时间 2019-11-21 更新时间 2020-07-22
CVE编号 CVE-2019-10627 CNNVD-ID CNNVD-201911-1233
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-1233
|漏洞详情
PostScript和PDF printers(使用IPS 2019.2之前版本)中的PostScript图像处理代码存在输入验证错误漏洞。远程攻击者可通过发送特制文件利用该漏洞在系统上执行任意代码。
|参考资料

来源:www.qualcomm.com

链接:https://www.qualcomm.com/company/product-security/bulletins/october-2019-bulletin


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10627